2018-12-18 22:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000123Branch 0.2.1-FINALBugpublic2016-11-23 10:00
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000123: Surfbar: Only variables should be passed by reference
DescriptionDazu hier der Debug-Backtrace:
------------------------------------------------------------
Note: errno=2048,errstr=Only variables should be passed by reference,errfile=what-add_surfbar_url.php,errline=54
Please report this bug at bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you cannot attach files!):

   1. functions.php:2620, debug_get_printable_backtrace(0)
   2. handler.php:64, debug_report_bug(1)
   3. what-add_surfbar_url.php:54, __errorHandler(5)
   4. wrapper-functions.php:127, require(1)
   5. action-surfbar.php:52, loadInclude(1)
   6. wrapper-functions.php:127, require(1)
   7. admin-inc.php:281, loadInclude(1)
   8. admin.php:375, ADMIN_DO_ACTION(1)
   9. wrapper-functions.php:127, require(1)
  10. wrapper-functions.php:138, loadInclude(1)
  11. modules.php:155, loadIncludeOnce(1)


Request-URI: /projects/mailer/branches/0.2.1-FINAL/modules.php?module=admin&what=add_surfbar_url
Thank you for finding bugs.
------------------------------------------------------------
Es wurde eine URL hinzugefuegt mit einer begrenzten Anzahl an Views.
Tagssurfbar
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
child of 0000006assignedQuix0r Erweiterung ext-surfbar: Besuchertausch "Surfbar" 
+Relationships

-Notes

~0000350

Quix0r (administrator)

Sollte nun behoben sein.

~0000644

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-26 17:27 Quix0r New Issue
2009-07-26 17:27 Quix0r Status new => assigned
2009-07-26 17:27 Quix0r Assigned To => Quix0r
2009-07-26 17:28 Quix0r Relationship added child of 0000006
2009-07-26 17:29 Quix0r Projection none => minor fix
2009-07-26 17:29 Quix0r ETA none => < 1 day
2009-07-26 18:43 Quix0r Note Added: 0000350
2009-07-26 18:43 Quix0r Status assigned => resolved
2009-07-26 18:43 Quix0r Fixed in Version => 0.2.1-FINAL
2009-07-26 18:43 Quix0r Resolution open => fixed
2010-05-28 17:21 Quix0r Product Version => 0.2.1-FINAL
2011-11-11 21:34 Quix0r Severity block => major
2016-11-23 10:00 Quix0r Tag Attached: surfbar
2016-11-23 10:00 Quix0r Status resolved => closed
2016-11-23 10:00 Quix0r Note Added: 0000644
+Issue History